/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_new-reaction': {
    width: 658,
    height: 548,
    viewBox: '0 0 658 411',
    data: '<g _fill="#535457"><path pid="0" d="M181.92 0h44.72c78.93 8.2 150.31 65.18 174.18 141.07 23.42 69.03 6.32 149.97-43.51 203.28-33.42 37.75-81.45 60.76-131.24 66.65h-39.75c-74.01-6.56-142.13-56-170.49-124.77C7.36 267.48 3.29 247.24 0 227.05v-41.82C7.22 112.24 55.61 44.99 123.33 16.37 141.78 7.52 161.93 3.56 181.92 0m7.33 41.4c-45.29 3.88-88.08 28.15-115.13 64.54-28.34 36.52-39.55 85.43-30.67 130.72 10.18 54.77 50.19 102.83 102.25 122.69 39.89 15.71 85.99 14.48 125.25-2.57 45.91-19.63 81.31-61.57 93.86-109.79 14.84-54.64-1.74-116.13-41.48-156.33-33.88-36.03-84.96-54.52-134.08-49.26zM527.98 0h41.13c.02 29.53-.09 59.05.05 88.58 29.61-.03 59.23-.07 88.84.02v41.43c-29.62-.05-59.26-.05-88.88.06-.08 29.68.03 59.35-.05 89.03-13.69.08-27.38.1-41.07-.01-.06-29.7.08-59.41-.07-89.11-29.68-.07-59.36.02-89.03 0-.12-13.79-.05-27.58-.04-41.37 29.69-.17 59.39-.04 89.08-.07.11-29.52.04-59.04.04-88.56z"/><path pid="1" d="M125.33 137.43c16.71-4.76 31.33 15.67 22.18 30.15-6.51 11.94-24.66 13.86-33.25 3.15-10.39-10.69-3.66-30.94 11.07-33.3zM276.33 137.44c15.47-4.32 29.99 13 23.4 27.55-4.73 12.98-23.21 17.36-32.95 7.24-12.27-10.07-6.03-32.28 9.55-34.79zM125.19 247.33c9.98-2.44 19.56 3.63 24.4 12.09 29.57 32.42 86.08 26.78 114.51-4.37 5.99-7.87 17.72-10.63 26.42-5.72 10.41 4.89 13.74 19.38 7.76 28.88-43.68 56.47-143.83 61.18-185.85.4-7.92-11.32-.8-28.72 12.76-31.28z"/></g>'
  }
})
